hbase伪分布式安装时启动报错

运行环境:ubuntu 18.0.4 hadoop-3.2.1 hbase-2.2.4
搭建大数据平台,伪分布式安装时,启动hbase报错,但是运行jps,好像又没有问题,前面已经使用过hadoop是没问题的,会不会是hadoop与hbase版本不兼容?还是配置问题?麻烦各位大佬看看。图片说明

1个回答

应该是你的环境变量没有配置好
https://blog.csdn.net/qq_27567543/article/details/99479542

weixin_44941423
唯一坚持的任性 按你的链接做了,还是不行
3 个月之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问